Bug 973901 - EPEL package request - ruby-ncurses
EPEL package request - ruby-ncurses
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby-ncurses (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Šimon Lukašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 01:34 EDT by Kashyap Chamarthy
Modified: 2013-07-03 16:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: ruby-ncurses-1.3.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-03 16:55:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Kashyap Chamarthy 2013-06-13 01:34:22 EDT
Package Change Request
======================
Package Name: ruby-ncurses
New Branches: el6
Owners: isimluk

tpp has broken dependencies in the epel-6 tree:
On x86_64:
	tpp-1.3.1-9.el6.noarch requires vim-filesystem
	tpp-1.3.1-9.el6.noarch requires ruby-ncurses
On i386:
	tpp-1.3.1-9.el6.noarch requires vim-filesystem
	tpp-1.3.1-9.el6.noarch requires ruby-ncurses
On ppc64:
	tpp-1.3.1-9.el6.noarch requires vim-filesystem
	tpp-1.3.1-9.el6.noarch requires ruby-ncurses
Please resolve this as soon as possible.


Currently, ruby-ncurses doesn't have an epel6 branch. If you find it reasonable, please add the el6 branch.

Thank you.
Comment 1 Šimon Lukašík 2013-06-17 05:24:31 EDT
Ok, let's do it.

Dear Fedora Administrator, could You please create el6 branch
for ruby-ncurses package? Preferably, it should be created
from f16 branch. The f16 branch of ruby-ncurses can build
in epel-6 target.

Thank You!
Comment 2 Gwyn Ciesla 2013-06-17 08:28:51 EDT
Git done (by process-git-requests).
Comment 3 Fedora Update System 2013-06-18 04:43:38 EDT
ruby-ncurses-1.3.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ruby-ncurses-1.3.1-2.el6
Comment 4 Fedora Update System 2013-06-18 16:45:09 EDT
ruby-ncurses-1.3.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2013-07-03 16:55:00 EDT
ruby-ncurses-1.3.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.